<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="CameraConnected">
    <value>Démarré avec succès</value>
  </data>
  <data name="CameraNoConnection">
    <value>Pas de connexion avec le caméra : {0}</value>
  </data>
  <data name="VideoNotificationHelperAnalogCamera">
    <value>Analogique</value>
  </data>
  <data name="VideoNotificationHelperCameraInfo">
    <value>Nom de l'appareil photo : \"{0}\"
ID: {1}
Modèle : {2}
URL : {3}</value>
  </data>
  <data name="VideoNotificationHelperIikoInfo">
    <value>Version du module vidéo:{0}
 Version d'application:{1}
 Poste de travail :{2}</value>
  </data>
  <data name="VideoNotificationHelperInfoEndFormat">
    <value>---------------------------------------------
Ceci est un {0}message système </value>
  </data>
  <data name="VideoNotificationHelperInfoHeader">
    <value>DETAILS
---------------------------------------------</value>
  </data>
  <data name="VideoNotificationHelperMessageBodyCamera">
    <value>PROBLÈME : La caméra \"{0}\" n'enregistre pas {1}
RAISON : {2}
CE QU'IL FAUT FAIRE : {3}
NOUS ESSAIERONS DE VOUS INFORMER DÈS QUE L'ENREGISTREMENT SERA RÉCUPÉRÉ</value>
  </data>
  <data name="VideoNotificationHelperTestCameraCaption">
    <value>Message de test sur une caméra inutilisable</value>
  </data>
  <data name="VideoNotificationHelperTestCaption">
    <value>Message d'erreur de test</value>
  </data>
  <data name="VideoNotificationHelperToDoForError">
    <value>Veuillez communiquer avec l’administrateur système.</value>
  </data>
  <data name="VideoNotificationHelperToDoForNoConnection">
    <value>Veuillez vérifier les câbles et l'alimentation. Si cela n'est pas utile, veuillez contacter l'administrateur du système.</value>
  </data>
  <data name="VideoNotificationHelperUnknownCamera">
    <value>Inconnu</value>
  </data>
  <data name="OldVideoHttpHandler_ProcessCommandDriverWasNotFound">
    <value>Pilote non trouvé</value>
  </data>
  <data name="OldVideoHttpHandler_ProcessCommandAnUnknownError">
    <value>Erreur inconnue.</value>
  </data>
  <data name="OldVideoHttpHandler_ProcessVideoDataBadFileNumber">
    <value>Numéro de fichier invalide</value>
  </data>
  <data name="OldVideoHttpHandler_ProcessVideoDataWellManagedToProduceMovie">
    <value>Échec de préparer le fragment vidéo</value>
  </data>
  <data name="VideoAgent_StartErrorAtStartup">
    <value>Erreur de démarrage du VideoModule : </value>
  </data>
  <data name="VideoAgent_SetupDeviceErrorConfiguring">
    <value>Erreur de configuration : </value>
  </data>
  <data name="VideoAgent_StartDeviceSuccessfullyLaunched">
    <value>Démarré avec succès</value>
  </data>
  <data name="VideoAgent_StartDeviceErrorStarting">
    <value>Erreur de démarrage : </value>
  </data>
  <data name="VideoAgent_StopDeviceErrorDuringStop">
    <value>Erreur d'arrêt : </value>
  </data>
  <data name="WMEDevice_InitFailedStart">
    <value>Échec de démarrer le WMEDevice : </value>
  </data>
  <data name="WMEDevice_StartSaveFileUnableToAccess">
    <value>Échec d'accéder au réglage du nom de fichier</value>
  </data>
  <data name="WMEDevice_InitializeEncoderCouldNotCreateObject">
    <value>Échec de créer l'objet de Windows Media Encoder</value>
  </data>
  <data name="WMEDevice_InitializeEncoderAccessToTheSettingsOf">
    <value>Échec d'accéder aux paramètres du groupe</value>
  </data>
  <data name="WMEDevice_InitializeEncoderDataSource">
    <value>Échec d’ajouter la source de données au groupe vidéo</value>
  </data>
  <data name="WMEDevice_InitializeEncoderToWindowsMediaEncoder2">
    <value>Échec de créer l'objet de Windows Media Encoder 2</value>
  </data>
  <data name="WMEDevice_InitializeEncoderToWindowsMediaEncoderProfile2">
    <value>Échec de créer l'objet de Windows Media Encoder Profile 2</value>
  </data>
  <data name="WMEDevice_InitializeEncoderUnableToAddADescription">
    <value>Échec d’ajouter la description du flux vidéo</value>
  </data>
  <data name="WMEDevice_CreateDeviceAccessToTheEnumerationOfDevices">
    <value>Échec d'accéder à la liste des appareils</value>
  </data>
  <data name="WMEDevice_CreateDeviceListOfCameras">
    <value>Échec de récupérer la liste des caméras vidéos.</value>
  </data>
  <data name="WMEDevice_SetupCrossbarSettingVideoDevice">
    <value>Échec d'accéder aux paramètres du système vidéo</value>
  </data>
  <data name="WMEDevice_Encoder_OnError">
    <value>Erreur 0x{0} pendant le fonctionnement de la caméra vidéo</value>
  </data>
  <data name="HttpListenerHelper_SendStringUnknownError">
    <value>Erreur inconnue</value>
  </data>
  <data name="VideoDriver_ProcessCommandTheDriverIsNotRunning">
    <value>Le pilote n'est pas démarré, commande : </value>
  </data>
  <data name="VideoDriver_WorkerThreadPathIsNotAvailable">
    <value>Le chemin d'enregistrement n'est pas disponible : </value>
  </data>
  <data name="VideoDriver_WorkerThreadException">
    <value>Exclusions, </value>
  </data>
  <data name="VersionHelper_GetVersionStringVersion">
    <value>Version d'application : </value>
  </data>
  <data name="VersionHelper_GetVersionStringVersionVideo">
    <value>Version du module vidéo : </value>
  </data>
  <data name="VersionHelper_GetIikoVersionUnknown">
    <value>inconnu</value>
  </data>
  <data name="VideoManager_WatchDogTimerElapsedCameraDriverIsStopped">
    <value>Le pilote de la caméra a été arrêté !</value>
  </data>
  <data name="VideoManager_WatchDogTimerElapsedCameraDoesNotWrite">
    <value>La caméra n'enregistre pas</value>
  </data>
  <data name="VideoManager_WatchDogTimerElapsedCameraIsAvailable">
    <value>L'appareil photo est disponible</value>
  </data>
  <data name="VideoManager_WatchDogTimerElapsedNoConnectionToTheCamera">
    <value>Pas de connexion avec le caméra !</value>
  </data>
  <data name="MmsStream_MmsStreamDriverNotFound">
    <value>Pilote non trouvé</value>
  </data>
  <data name="VideoHttpHandler_UploadFileUnknownError">
    <value>Erreur inconnue</value>
  </data>
  <data name="EncoderHelper_GetClosedFilesNoRecordedEvents">
    <value>Il n'y a pas d'événements enregistrés pour la caméra à partir de : {0}.</value>
  </data>
  <data name="EncoderValues_EncoderValuesDriverNotFound">
    <value>Pilote non trouvé</value>
  </data>
  <data name="VideoEncoder_CutAsfWmEncoderFailedToPrepareVideoirolik">
    <value>Échec de préparer le fragment vidéo.</value>
  </data>
  <data name="Storage_DoStorageTestOpenFiles">
    <value>Fichiers ouverts :</value>
  </data>
  <data name="Storage_DoStorageTestOutOfDiskSpace">
    <value>Pas sur disque :</value>
  </data>
  <data name="Storage_DoStorageTestNotInCache">
    <value>Pas dans la mémoire cache :</value>
  </data>
  <data name="Storage_DoStorageTestTestIsComplete">
    <value>Vérification est terminée en : </value>
  </data>
  <data name="Storage_DoStorageTestErrorNo">
    <value>Aucune erreur</value>
  </data>
  <data name="Storage_GetFileInfoForDateTimeManagedToRestart">
    <value>Échec du redémarrage de l'enregistrement des fichiers</value>
  </data>
  <data name="Storage_ValidateDiskSpaceSizeIsSmall">
    <value>La taille du disque du système est trop petite : {0} Mo</value>
  </data>
  <data name="StorageFileInfo_StorageFileInfoInvalidParameters">
    <value>Paramètres de recherche invalides</value>
  </data>
</root>